body { font-size: 15px; line-height: 25px; color: white; 
font-family:"MS Gothic"; width: 740px; margin: 0 auto; }
h1 {font-size: 20px; }
div.box_header { width: 740px; margin-left: auto; margin-right: auto; }
div.box_main   { width: 740px; height: auto; float: left; }
div.box_footer { width: 740px; margin-left: auto; margin-right: auto; float: left; }